---
title: "Sul Denaro"
date: 2023-04-13T00:47:37+02:00
description: ""
draft: false
comments: false
showShare: false
norss: false
nosearch: false
toc: false
tags:
- Etica
- Film
categories:

---
Di recente mi è capitato di vedere *Jurassic Park* per la prima volta (E si, prima o poi mi metterò a parlare di quanti **pochi** film io abbia visto...). Ciò mi permette di esprimere una serie di pensieri che da ormai un po' si trovano nell'anticamera del mio cervello.

*Intorno a 2/3 di film, nonostante gli eventi disastrosi e le morti avvenute all'interno del parco, il proprietario, **John Hammond**, affamato di potere e di denaro, manifesta la sua volontà di riaprire una versione 2.0 del parco dopo aver corretto gli evidenti errori della prima versione.*


Questo piccolo prologo serve a giustificare la mia prossima frase:  
{{< centertext >}}*"Odio l'attuale 'mentalità economica'."*{{< /centertext >}}

Trovo incredibile come nell'era attuale moltissimi intenti e tante cause siano di fatto *money-driven*, portate avanti dal denaro. Ad esempio, quante volte ci è capitato di sentire che la soluzione ad un problema esiste, e va solo trovata, ma non viene fatto perché mancano i fondi? Quante volte invece sforzi, studi e capitale umano vengono impegnati per risolvere cause di minore importanza proprio perché lì gira molto più denaro?

Di questo sono molto colpevoli le grandi corporazioni, che di fatto sono amorali ed agiscono solo quando c'è un aumento del loro guadagno. Negli Stati Uniti la figura del lobbista è in grado di pilotare fortemente l'opinione di governatori e politici, agendo quindi non per l'interesse comune ma per il guadagno di un'entità di fatto astratta.

*Degno  di nota è il fatto che la concatenazione di catastrofi che avviene all'interno del parco avviene a causa dell'avarizia di uno dei lavoratori del parco; **Dennis Nedry**, nell'atto di rubare gli embrioni dei dinosauri presenti all'interno del parco, disattiva i sistemi di sicurezza del parco; così facendo però disattiva la corrente all'interno del parco, dando inizio alla serie di accadimenti nel film* 

Da qui segue anche un altra domanda: quanto dovrebbero incidere la nostra etica sulla scelta del lavoro? L'evidente impressione è che anche il **potenziale** guadagno che potrebbe arrivare da certe attività può piegare *quasi* qualsiasi mentalità. Tradotto: siamo un po' tutti mercenari, data la giusta paga. Voglio dire, i lavori da ufficio come contabilità o data entry (E che per me sono i più pallosi che possono esserci) sono richiesti ed effettivamente trovano mercato; e nonostante siano i più pallosi tendono ad avere degli stipendi veramente striminziti. Oppure aziende che magari non si trovano nella zona più bianca dello spettro etico (un esempio che mi viene in mente è [Shein](https://it.wikipedia.org/wiki/Shein_(azienda)#Controversie)) ma che comunque un corpo di lavoratori lo hanno. O ancora, per dire, tutti odiamo la pubblicità, ovunque, eppure qualcuno che la crea esiste sempre.

Io da questo punto di vista sono un po' nazista, e sono convinto che le mie morali si debbano allineare almeno un minimo con l'ente con cui mi trovo a lavorare. Forse sono un utopista effettivamente, ma d'altro canto credo sia giusto che qualcuno impegni i suoi sforzi in qualcosa in cui crede.

*Al termine di *Jurassic Park*, Hammond capisce i suoi errori, ed impara dal passato, rendendo manifesta la sua volontà di non voler più riaprire il parco.*

Alla fine, mentre l'amoralità del mondo economico va avanti, io nel mio piccolo cerco di fare ciò che posso, e ciò in cui credo. Mentre voglio auspicare per chiunque ne abbia bisogno un piccolo esame di coscienza, ed una pronta "guarigione" come quella di Hammond, voglio concludere questo testo con una citazione che ho apprezzato particolarmente.

{{< quote author="John Bogle">}}
🇬🇧  
At a party given by a billionaire on Shelter Island, Kurt Vonnegut informs his pal, Joseph Heller, that their host, a hedge fund manager, had made more money in a single day than Heller had earned from his wildly popular novel Catch-22 over its whole history. Heller responds, “Yes, but I have something he will never have... enough.”

🇮🇹  
A una festa data da un miliardario a Shelter Island, Kurt Vonnegut informa il suo amico, Joseph Heller, che il loro ospite, un *hedge fund manager*, aveva fatto più soldi in un solo giorno di quanto Heller avesse guadagnato dal suo popolarissimo romanzo Catch-22 a partire dalla sua pubblicazione. Heller risponde: “Sì, ma io possiedo qualcosa che lui non avrà mai... abbastanza."
{{< /quote >}}