---
title: "Cose che mi piacciono: Il Web Esoterico"
date: 2023-03-30T02:02:49+02:00
description: "Cosa intendo per web esoterico?"
draft: false
comments: false
showShare: false
norss: false
nosearch: false
toc: false
tags:
categories:

---

Cosa intendo per web esoterico?

Possiedo un computer fin da quando ero piccolino, e sono cresciuto in un periodo in cui vedevo il fanalino di coda dell'internet *post-Y2K* e passavo le giornate davanti ai giochi in Flash (Piccola parentesi: Oltre ad Armor Games, c'era qualche altro sito su cui mi connettevo per giocare italiano, ma purtroppo ora mi sfugge il nome).

Facebook era agli albori, e sarebbe passato molto tempo prima che mi fossi iscritto. Per questo motivo mi capitava di visitare siti veramente sconosciuti ogni tanto. I siti si passavano tramite link da sito a sito, oppure a volte all'interno di qualche forum. 
Sicuramente mi ricordo di [The Useless Web](https://theuselessweb.com/). Capitava però ogni tanto di raggiungere qualche sito più strano degli altri, con contenuti che non capivo. Siti poco visitati, con interfacce particolari, o che parlavano di cose veramente di nicchia. Un altro esempio è il sito di [Yann van der Cruysen](http://nurykabe.com/) (si, all'epoca era come adesso): Scarno, con tanti link in blocco nella pagina, eppure così tante cazzatelle interessanti... i miei occhi non riuscivano a staccarsi dallo schermo. 

Di recente, con l'apertura di questo sito, sono nuovamente incappato in qualcuno di questi siti. Sono nuovamente ricaduto nella tana del bianconiglio, esplorando siti che eludono il controllo dei motori di ricerca - e che in generale non avrei mai cercato. Blog che vanno dal *"Sono un programmatore e questo è il sito"* a *"Il governo americano ci vuole morti ed il COVID è una bufala"*.

Ed è proprio questo che intendo per **web esoterico**: Siti che passano un po' sotto i radar con contenuti interessanti o di nicchia.  
Normalmente girare così sul web mi dà l'idea di essere un esploratore in un vascello che raggiunge queste isole sperdute poco visitate, un pioniere che si muove in terre quasi inesplorate, ma che comunque mostrano segni del passaggio di qualcuno. È qualcosa che mi ha sempre affascinato.

Girovagando un po' per questi siti ho notato che la filosofia generale (e che condivido) è quella di un ritorno ad un internet più semplice, dove chi vuole esporsi non lo fa su un social, ma crea il proprio sito con i propri contenuti. Conoscere altre pagine non avviene tramite un algoritmo, ma tramite passaparola o tramite dei [webring](https://it.wikipedia.org/wiki/Webring). Non chiedono cookie, non ci sono pubblicità, non raccolgono statistiche in maniera eccessiva. Alcuni usano protocolli web alternativi, cosa che sicuramente aumenta l'aria di esoterismo attorno al tutto. E se vuoi restare aggiornato sui contenuti di un sito tramite feed RSS o Atom.

Nonostante molti webmaster di questi siti ci tengano alla privacy online, alcuni parlano della propria vita aggiungendo anche qualche dettaglio personale. Continuando a girare, ho capito perchè:
{{< quote author="crowsteak.libre">}}

🇬🇧

On this website, I go by a name that will be apparent when it is needed to be known, as will all other information about me. What I post about may contain personal information because I feel that connecting this part of the internet with real life things gives a website more personality than some blank voice in space spewing words onto a screen with nothing to connect it with (unlike social media where you know almost everyone has it and there's nothing special about it). The price of giving this shithole personality is increasing the probability of being doxed, so if you f*gs manage to connect the dots and somehow link my interneting with everything else, stop by and say "Hi" I guess.

🇮🇹 

Su questo sito Web, scelgo un nome che sarà evidente quando sarà necessario conoscerlo, così come tutte le altre informazioni su di me. Ciò che pubblico può contenere informazioni personali perché ritengo che collegare questa parte di Internet con cose della vita reale dia a un sito Web più personalità di una voce vuota nello spazio che vomita parole su uno schermo senza nulla con cui collegarlo (a differenza dei social media in cui tu sai che quasi tutti ce l'hanno e non ha niente di speciale). Il prezzo di dare una personalità a questa merda è aumentare la probabilità di essere *doxati (N.d.T.: diffondere pubblicamente online informazioni personali e private)*, quindi se voi fr*ci riuscite a collegare i punti e in qualche modo a collegare il mio internet con tutto il resto, passate da me a salutarmi, allora.
{{</ quote >}}

Dare un aggancio alla realtà effettivamente rende il tutto meno etereo ed un po' più... reale. Uno alla fine ci mette la faccia.

Aprire un sito web mi permette di passare dall'altro lato, e creare una di quelle isole sperdute nell'enorme mare internettiano. Magari chi lo sa, oltre a lasciare il segno imparerò cose nuove e conoscerò nuova gente... anche se per ora, le uniche mail che mi sono arrivate sono quelle di spam.
