---
title: "Sugli Standard"
date: 2024-05-08T22:25:05+02:00
description: ""
draft: false
comments: false
showShare: false
norss: false
nosearch: false
toc: false
tags:

categories:

---

Questo post che state per leggere è stato creato trascrivendo la mia voce tramite un'intelligenza artificiale che ho trovato su internet
per ovviare al fatto che sto scrivendo poco sul blog. Voglio spronarmi di più a scrivere e lo faccio trovando un modo più semplice, 
provando a registrarmi e poi trascrivendo l'audio che creo. Quindi diciamo questo argomento di cui sto per parlare è più per fare una test run del sistema che sto ingegnando e anche in realtà per parlarvi di qualcosa che mi sta a cuore.

Oggi parlo di standard: Trovo incredibile come siamo nel 2024 e ancora non è stato trovato, o meglio, è ancora difficile trovare standard uniformi come base a qualsiasi cosa. Addirittura ci è voluta l'Unione Europea per mettere in mezzo l'USB-C tra i tanti vari standard dei cavetti che abbiamo... Non è tanto questo però l'articolo centrale al post, cioè lo standard a cui mi sto riferendo, per quanto sia comunque attinente alla discussione. L'argomento di discussione mi è venuto in mente da quando sto studiando l'ultimo corso all'università che sto seguendo, che è un corso di modellazione stocastica *(Si, sto trovando molte difficoltà nell'avanti col corso)*.
Il grosso problema sta nel fatto che il grosso del corso consiste nel lavorare con equazioni differenziali, e non esiste una notazione uniforme per le equazioni differenziali. Vi spiego: normalmente in un'equazione normale, non differenziale ogni lettera equivale a un numero e nel caso dell'incognita ovviamente quel numero è ignoto e va trovato: il numero incognito è convenzionalmente indicato con **x** e **y** o **z** nel caso di più incognite, mentre gli altri coefficienti, che sono noti, sono indicate con le altre lettere latine, ad esempio **a**, **b**, **c** ecc.
Invece in un'equazione differenziale l'incognita, cioè quello che noi dobbiamo trovare, la soluzione del nostro problema è una **funzione**

Il problema dove si inizia a porre?


Si inizia a porre nel momento in cui si inizia a dare lo stesso nome a sia una funzione che un numero. Quindi, se una funzione viene chiamata con una lettera, e io leggo un'equazione, è sicuramente più difficile ad una prima lettura se sto avendo a che fare con un'equazione differenziale o no. Questa cosa si ha anche con le matrici molto spesso:
quando si va a un livello più avanzato di questo tipo di equazione, si
iniziano ad avere valori che non sono più definiti da singole costanti
ma sono definiti da matrici, e spesso le matrici vanno chiamate **anche loro** con lettere che magari non hanno un set di regole diverso
dalle lettere che vengono utilizzate per delle costanti, o per delle funzioni.
Tutto quindi diventa ancora più confusionario.


Questo è solo uno dei tanti esempi; Un altro esempio che posso fare, risale sicuramente al periodo durante il quale studiavo chimica.
Purtroppo tutta la notazione chimica viene dal passato: Tutta la branca della spettroscopia prende la sua terminologia... dagli spettroscopisti. Questa era una professione esercitata principalmente in Germania e nasce in Germania quindi tutta la terminologia di questa branca proviene in tedesco! *(Ad esempio, [notazione E-Z](https://www.wikiwand.com/en/E%E2%80%93Z_notation), per dirne una.)* E quindi è difficile, se non sei tedesco, arrivare a una correlazione tra le lettere e quello che vogliono indicare.
Pure nell'ambito della chimica fisica, i nomi delle variabili, almeno per come ce le hanno spiegate, hanno tutte lo stesso nome.

MA DICO IO.

ABBIAMO **VENTISEI** LETTERE NELL'ALFABETO LATINO.  
ABBIAMO **TANTE** LETTERE NELL'ALFABETO GRECO.  
POTREMMO ADDIRITTURA UTILIZZARE **L'ALFABETO EBRAICO**.  
Ma in generale potremmo anche usare dei simboletti per quanto mi riguarda...  
Il problema è che comunque non si decide di farlo.
La comunicazione tra vari scienziati dovrebbe essere priva di dubbi. Secondo me il metodo migliore per progredire nell'ambito scientifico e la cooperazione; tuttavia, continuando così cooperare diventa sempre più difficile. Continuando ancora, nell'ambito del machine learning che è un ambito diciamo ormai molto fresco (sicuramente di più rispetto a matematica, o chimica), quindi c'è la possibilità di poter utilizzare uno standard uniforme a tutti dato che si conoscono, secondo me, le limitazioni derivanti dalla difficoltà di comunicazione tra varie persone, e comunque non si fa niente: pure qui gli standard di notazione sono inutilmente molteplici.

Ognuno utilizza la sua terminologia, e da questo punto di vista la linguistica è interessante; nel senso che, secondo alcune teorie della linguistica tra due persone che parlano nella stessa lingua, il significato della stessa parola può cambiare! In particolare, il significato di una parola, dato un determinato individuo, deriva intrinsecamente dalle **esperienze di vita** che quella persona ha vissuto; È impossibile che due persone abbiano vissuto esattamente le stesse esperienze di vita, per cui, detta una parola, entrambi gli interlocutori sanno di cosa si sta parlando, ma non è mai un completo overlap al 100% del significato di quel termine.  
Ma.  
Nonostante questo si sappia, e nonostante la comunicazione in questa era sia al massimo storico ed è qualcosa di estremamente importante, continua a essere difficile trovare un punto di comunicazione per qualsiasi ambito scientifico, e non solo. 

Tra parentesi, questa cosa mi sorprende notevolmente *soprattutto* in ambito matematico. È vero, è difficile cambiare lo status quo ma è vero anche che i matematici **non si fermano davanti a niente**: Se qualcosa nel loro sistema matematico non va bene, **ne creano un altro** dove le regole loro sono valide e dove tutto si comporta come richiesto. Quindi c'è da riconoscere una certa flessibilità, ma, nonostante tutto, abbiamo ancora questi problemi. Forse sono io che non riesco ad abituarmi allo status quo? Non lo so. Forse sto solo sto trovando difficoltà.